Issue #14238 has been reported by Sega100500 (妊快把忍快抄 圻).

----------------------------------------
Bug #14238: With install Ruby 2.5.0 and Passenger 5.1.12 ALL sites will fail to open
https://bugs.ruby-lang.org/issues/14238

* Author: Sega100500 (妊快把忍快抄 圻)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.5.0
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN, 2.5: UNKNOWN
----------------------------------------
Problem still exists:
https://bugs.ruby-lang.org/issues/14188

With install **Ruby 2.5.0** and **Passenger 5.1.12** ALL sites will fail to open

application out:
**Incomplete response received from application**

---Files--------------------------------
passenger.log (858 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>